[Language String]
1 Minute=1 分钟
10 Minutes=10 分钟
15 Minutes=15 分钟
2 Minutes=2 分钟
20 Minutes=20 分钟
3 Minutes=3 分钟
5 Minutes=5 分钟
After change language settings please restart program=改变语系需重新启动程式后生效
Alarm End=报警结束
Alarm Event=报警录像
Alarm=警告
Audio Recording=声音录像
AVI Backup File(*.avi)=AVI文件备份(*.avi)
Backup Audio=备份声音
Backup cannot across one-record-item=不允许跨越录像记录备份
Backup File=备份文件
Backup Format=备份格式
Backup Path=备份路径
Backup=备份
BackWardPlay=倒播
Bright=亮度
Browse...=浏览
Cancel=取消
Car Information=车机信息
Car=轿车
CARBOX PLAYER=车机播放器
Celsius=摄氏度
Chinese (P.R.C.)=简体中文
Chinese (Taiwan)=繁体中文
Close=关闭
Completed!=完成!
Configuration=配置
Confirm Password Error, Please retry=验证密码错误, 请重新输入
Confirm Password=确认密码
Confirm=确认
Copy=复制
Copy Me To Storage Card=复制程序至存储卡
Current Version=当前版本
Day=白天
Daylight Saving Time=日光节约时间
Disable Rear Camera=禁用后端镜头
Disk Backup=磁盘备份
Disk Open=打开磁盘
English=English
Error, Player's path is the same as this format disk=错误, 本程序处于该磁盘下, 无法进行格式化
EVENT TYPE=事件类型
Fahenheit=华氏度
File Open=打开文件
Format And Clean Record Data=格式化并清空录像记录
Format And Clean SD Card=格式化并清空SD卡录像
Format FAT32 Data=格式化FAT32内容
Format Finished, Please re-Insert SD Card=格式化完成, 请重新插入SD卡!
Format Finished.=格式化完成。
Please re-Insert SD Card.=请重新插入SD卡!
Please re-Insert This Disk.=请重新插入该磁盘!
Format Finished, Please re-Insert This Disk=格式化完成, 请重新插入该磁盘!
Format SD Card=格式化SD卡
Format this disk=格式化这个磁盘
Format Tool Dialog=格式化工具
Format=格式化
Front Video=前端镜头
Front=前端
G Sensor By Event=G Sensor事件录像
G Sensor By Not Overwrite=G Sensor强制录像
G-sensor Sensitivity=G-sensor灵敏度
Heavy=很高
High=高
Hour=时
ID=ID
Include Audio=包含声音
Input=输入
Intelligent GPS=智能GPS
Intelligent=智能
Japanese=日文
Language Setting=界面语言设置
Light=很低
Local Disk=本地磁盘
Local System TimeZone=本地系统时区
Low=低
Map=地图
Mark In=标记开始时间
Mark Out=标记终止时间
MarkIn=标记开始时间
MarkOut=标记终止时间
Mini=最小化
Minute=分钟
Moniter=萤光节能设置
Motorcycle=机车
NextFile=下一段
NextFrame=下一帧
Night=夜间
No Use=不使用
nonformated disk cannot save config=未格式化磁盘无法保存配置信息
Normal=正常
Off=关闭
OK=确定
On=开启
Open=开启
Password Protected! Please input right password...=操作已被密码保护, 请输入正确密码
Password=密码
Pause=暂停
Play=播放
Playback Password=本机回放密码
Playback=回放
Please close all file in this disk, and retry=请先关闭此磁盘上的所有文件, 并重新插入该磁盘!
Please Close All file in this SD Card, and retry=请先关闭SD卡上的所有文件
Please Select a Device=请选择一张SD卡或磁盘
Please select valid time, and check some items=请选择有效的时间范围, 并勾选若干项
Please select valid time=请选择有效的时间范围
Please selected valid Disk=请选择一张SD卡或磁盘
Polish=波兰语
Position=播放进度
PrevFile=前一段
PrevFrame=前一帧
Push Button By Event=手动事件录像
Push Button By Not Overwrite=手动强制录像
RAW Backup File(*.sd)=原始格式备份(*.sd)
Rear Video=后端镜头
Rear=后端
Record After Park=停车后续录
Record End Time=备份结束时间
Record End=录像结束
Record Start Time=备份开始时间
Record Start=正常录像
RECORD TIME=录像时间
Removable Storage=可移动磁盘
Restore Disk Completed, Please re-Insert This Disk=磁盘还原成功, 请重新插入该磁盘!
Restore Full Disk Space=还原全部磁盘空间
Restore this disk=还原此磁盘
Restore=还原
Russian=俄文
Save Disck Configuration Failed=保存配置失败
Save Disk Configuration Failed=保存配置失败
Save=保存
Search=搜索
Second=秒
Selete a folder...=选择一个文件夹...
Sensor Sensitivity=夜间感度
Setting=设置
SnapShot=拍照
Sorry, this disk is too low space=磁盘空间不足
Sorry, your SD Card too low space=SD卡磁盘空间不足
Speed=速度
Stop=停止
TIME END=结束时间
Time Setting=时间设定
Time Zone=时区
Total Times=总时长
Truck=卡车
Unit Of Speed=速度单位
Unit of Temperature=温度单位
User1=用户1
User2=用户2
UserName=用户名
Using Password=使用密码
Video Format=视频格式
Video Frame Rate=视频帧率
Video Quality=视频质量
Volume=音量
Warning: Not Select Playback Password Before Saving ?=警告: 未设置本机回放密码?
Player after formatting will be copied to SD.=格式化后播放器将被复制到SD。
Password can not be repeated.=密码不能重复。

UIMode=UI模式

Front Video Password=前端镜头密码
Rear Video Password=后端镜头密码
Front/Rear Video Password=前端镜头密码/后端镜头密码
Format/Restore Password=格式化/还原密码

Parking Mode=电源管理
Parking FrameRate=停車影像幀率
Parking video frame rate than video frame rate=停车影像帧率超过影像帧率

4CH In 1 Backup(*.avi)
External
French (France)
German (Germany)
GPS Backup(*.csv)
Italian (Italy)
LCD
Lithuanian
Portuguese (Brazil)
Spanish (Castilian)
Turkish
Warning: Not Select TimeZone Before Exit!
Backup Name by Record Time=依录影时间命名档案
Backup Name by Backup Time=依备份时间命名档案




Bus=公車
Base Configuration=基本設定
WiFi Configuration=WiFi設定

[Provinces]
冀
豫
云
辽
黑
湘
皖
鲁
新
苏
浙
赣
鄂
桂
甘
晋
蒙
陕
吉
闽
贵
粤
川
青
藏
琼
宁
渝
京
津
沪